Package org.eclipse.swt.internal

# Class CommonWidgetsDPIChangeHandlers

java.lang.Object
org.eclipse.swt.internal.CommonWidgetsDPIChangeHandlers

public class CommonWidgetsDPIChangeHandlers extends Object
This class is used in the win32 implementation only to support adjusting widgets in the common package to DPI changes

IMPORTANT: This class is not part of the public API for SWT. It is marked public only so that it can be shared within the packages provided by SWT. It is not available on all platforms, and should never be called from application code.

Restriction:
  This class is not intended to be referenced by clients

## Constructor Summary

Constructors
Constructor
Description
`CommonWidgetsDPIChangeHandlers()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`registerCommonHandlers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommonWidgetsDPIChangeHandlers

public CommonWidgetsDPIChangeHandlers()

## Method Details

### registerCommonHandlers

public static void registerCommonHandlers()